uniform sampler2D tex;
uniform int time;
uniform float glow1, glow2;

void main() {
	vec4 farge = texture2D(tex, gl_TexCoord[0].xy);
	farge -= 0.15;
	farge *= glow1;
	
	gl_FragColor = farge + glow2;
}     
